@charset "utf-8";

/*공통*/
.txt-red2 {color:#7f3134 !important;}
.page-menu {margin-bottom:60px;}
.page-menu ul {display:flex;}
.page-menu ul li {flex:1; border-bottom:1px solid #ddd; position:relative; text-align:center;}
.page-menu ul li.active:before {content:""; position:absolute; bottom:-1px; left:0; width:100%; height:2px; background:#b61818;}
.page-menu ul li.active a {color:#b61818;}
.page-menu ul li a {display:block; font-size:17px; font-weight:600; line-height:1.2em; letter-spacing:-0.03em; color:#454545; padding-bottom:18px;}

.table-wrap table {width:100%; border-collapse:collapse; border-spacing:0px; border-top:1px solid #242424;}

/*about*/
.about .bg-wrap {position:relative; margin-bottom:100px;}
.about .bg-wrap .contain {position:relative; display:flex; align-items:flex-end;}
.about .bg-wrap .tit-wrap {flex: 1 1 auto; min-width: 0; width: 1%;}
.about .bg-wrap .tit-wrap h3 {font-size:35px; font-weight:400; line-height:1.4em; letter-spacing:-0.03em; color:#333; margin-bottom:80px;}
.about .bg-wrap .tit-wrap p {font-size:16px; font-weight:700; line-height:1.2em; letter-spacing:-0.03em; color:#333; margin-bottom:44px;}
.about .bg-wrap .tit-wrap p img {vertical-align:middle; margin-left:15px;}
.about .bg-wrap .img {width:50%; max-width:282px;}
.about .bg-wrap:before {content:""; position:absolute; width:100%; height:332px; background:url("../images/sub/about_bg1.jpg") no-repeat 50% 50%; background-size:cover; left:0; bottom:0;}
.about .group {display:flex;justify-content:space-between;}
.about .group .txt-wrap {width:calc(50% - 10px);}
.about .group .txt-wrap .tit {font-family:'GmarketSans',sans-serif; font-size:32px; font-weight:700; line-height:1.4em; letter-spacing:-0.03em; color:#333; margin-bottom:50px;}
.about .group .txt-wrap .txt {font-size:16px; font-weight:400; line-height:1.5em; letter-spacing:-0.03em; color:#454545; margin-bottom:20px;}
.about .group .txt-wrap .txt:last-child {margin-bottom:0;}

/*history*/
.history .part {display:flex; margin-bottom:120px;}
.history .part:last-child {margin-bottom:0;}
.history .part:nth-child(even) {flex-direction: row-reverse}
.history .part:nth-child(even) .tit-wrap {justify-content:flex-start;}
.history .part:nth-child(even) .cnt {align-items:flex-end;}
.history .part:nth-child(even) .cnt .group {max-width:795px; width:100%;}
.history .part .tit-wrap {width:45%; display:flex; justify-content:flex-end; background-repeat:no-repeat; background-position:50% 50%; background-size:cover;}
.history .part .tit-wrap .wrap {width:100%; max-width:605px;  padding-left:100px; padding-top:150px;}
.history .part .tit-wrap h3 {font-family:'GmarketSans',sans-serif;  font-size:60px; font-weight:700; line-height:1.5em; letter-spacing:0; color:#fff; margin-bottom:100px;}
.history .part .tit-wrap h3 span {font-family:'Pretendard'; display:block; font-size:30px; font-weight:600; line-height:1.5em; letter-spacing:-0.03em; margin-bottom:20px;}
.history .part .tit-wrap .age {font-family:'GmarketSans',sans-serif; font-size:20px; font-weight:700; line-height:1.2em; letter-spacing:0; color:#fff;}
.history .part .cnt {flex: 1 1 auto; min-width: 0; width: 1%; min-height:517px; display:flex; flex-direction:column; justify-content:center; padding:70px 0;}
.history .part .cnt .group {padding-left:100px; margin-bottom:50px;}
.history .part .cnt .year {position:relative; font-family:'GmarketSans',sans-serif; font-size:36px; font-weight:700; line-height:1.2em; letter-spacing:0; color:#b61818; margin-bottom:30px; padding-top:10px;}
.history .part .cnt .year:before {content:""; position:absolute; width:10px; height:10px; background:#b61818; left:-10px; top:0; border-radius:100%;}
.history .part .cnt .sub-info {font-size:24px; font-weight:600; line-height:1.2em; letter-spacing:0; color:#222; margin-bottom:12px;}
.history .part .group > ul > li {font-size:18px; font-weight:400; line-height:1.7em; letter-spacing:0; color:#454545; position:relative; padding-left:12px;}
.history .part .group > ul > li:before {content:""; position:absolute; width:6px; height:1px; background:#454545; top:13px; left:0;}
.history .part .group > ul > li span {font-weight:700;}
.history .part .group:nth-child(even) {padding-left:200px;}
.history .part .group:last-child {margin-bottom:0;}

/*certi*/
.certi ul {display:flex; flex-wrap:wrap; margin:0 -18px -55px -18px;}
.certi ul li {width:25%; padding:0 18px; margin-bottom:55px; text-align:center;}
.certi ul li a {display:block;}
.certi ul li .thumb:before {content:""; position:absolute; width:100%; height:100%; left:0; top:0; border:5px solid #7f3134; background:url("../images/sub/more_icon.png") no-repeat 50% 50% rgba(0,0,0,0.3); opacity:0; z-index:2; transition:0.2s all ease;}
.certi ul li a:hover .thumb:before {opacity:1;}
.certi ul li .thumb {position:relative; padding-bottom:142.86%; margin-bottom:16px; overflow:hidden;}
.certi ul li .thumb img {position:absolute; top:50%; left:0; transition:.4s ease-in-out; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}
.certi ul li .thumb:after {content:""; position:absolute; top:0; left:0; right:0; bottom:0; border:1px solid rgba(0,0,0,.08);}
.certi ul li .tit {font-size:18px; font-weight:600; line-height:1.2em; letter-spacing:-0.03em; color:#999; margin-bottom:8px}
.certi ul li .txt {font-size:16px; font-weight:500; line-height:1.5em; letter-spacing:-0.03em; color:#333;}

/*location*/
.location .group {display:flex; margin-bottom:90px;}
.location .group:last-child {margin-bottom:0;}
.location .group h3 {font-size:30px; font-weight:700; line-height:1.2em; letter-spacing:-0.03em; color:#333; min-width:220px; }
.location .group .cnt {flex: 1 1 auto; min-width: 0; width: 1%;}
.location .group .local {margin-bottom:25px;}
.location .group .local-info {display:flex; margin-right:-107px;}
.location .group .local-info dl {margin-right:107px;}
.location .group .local-info dt {font-size:18px; font-weight:600; line-height:1.2em; letter-spacing:-0.03em; color:#333; margin-bottom:10px;}
.location .group .local-info dd {font-size:16px; font-weight:400; line-height:1.3em; letter-spacing:-0.03em; color:#454545;}
.location .root_daum_roughmap {width:100% !important; height:400px !important;}
.location .root_daum_roughmap .wrap_map {height:400px !important;}

/*product*/
.sub-tab-fixed .page-menu.type2 {position:fixed; top:0; left:50%; transform:translateX(-50%); width:100%; max-width:1200px; z-index:50; background:#fff; padding-top:20px;}
.pro-summary {display:flex; justify-content: space-between; margin-bottom:60px;}
.pro-summary .proSlide {width:70%; max-width:720px; position:relative;}
.product-wrap .slick-arrow {position:absolute; width:29px; height:18px; z-index:1; margin-top:-9px; top:50%; border:0; background-color:transparent; background-repeat:no-repeat; background-position:50% 50%; text-indent:-999em; overflow:hidden;}
.product-wrap .slick-prev {background-image:url("../images/sub/pro_prev.png"); left:20px;}
.product-wrap .slick-next {background-image:url("../images/sub/pro_next.png"); right:20px;}
.product-wrap .group {margin-bottom:100px; padding-bottom:100px; border-bottom:1px solid #ddd;}
.product-wrap .group:last-child {margin-bottom:0; padding-bottom:0; border-bottom:0;}
.product-wrap .group-tit span {/* font-family:'GmarketSans',sans-serif; */ font-size:60px; font-weight:700; line-height:1em; letter-spacing:0; color:#b61818; display:block; margin-top:5px;}
.product-wrap .group-tit {font-size:24px; font-weight:600; line-height:1.6em; letter-spacing:-0.03em; color:#999; margin-bottom:50px;}
.product-wrap .sub-info {font-size:18px; font-weight:400; line-height:1.5em; color:#454545; letter-spacing:-0.03em; margin-bottom:55px;}
.product-wrap .detail {display:flex; margin-right:-55px; flex-wrap:wrap;}
.product-wrap .detail dl {display:flex; margin-right:55px; font-size:18px; font-weight:600; line-height:1.4em; letter-spacing:-0.03em; color:#454545;}
.product-wrap .col {display:flex; justify-content: space-between; text-align:center;}
.product-wrap .col .row:first-child {width:50%; max-width:395px;}
.product-wrap .col .row:last-child {width:100%; max-width:670px;}
.product-wrap .col .appSlide {padding:0 60px;}
.product-wrap .col .appSlide img {width:100%;}
.product-wrap .col .appSlide .slick-list {margin:0 -11px;}
.product-wrap .col .appSlide .slick-slide {margin:0 11px;}
.product-wrap .col .appSlide .slick-prev {left:-60px;}
.product-wrap .col .appSlide .slick-next {right:-60px;}
.product-wrap .col .row-tit {font-size:30px; font-weight:700; line-height:1.4em; letter-spacing:-0.03em; color:#333; margin-bottom:40px;}
.product-wrap .col .floor-info div {margin-bottom:10px; border-radius:4px; line-height:1em; letter-spacing:-0.03em; font-weight:500;}
.product-wrap .col .floor-info div:last-child {margin-bottom:0;}
.product-wrap .col .b1 {font-size:18px; color:#fff; background:#a0aabd; padding:16px;}
.product-wrap .col .b2 {font-size:16px; color:#333; background:#f1f1f1; padding:6px;}
.product-wrap .col .b3 {font-size:18px; color:#fff; background:#5c6578; padding:23px;}
.product-wrap .col .b4 {font-size:18px; color:#fff; background:#828ca1; padding:18px;}
.product-wrap .col .b5 {font-size:18px; color:#fff; background:#6c82b0; padding:16px;}

/*special-type*/
.special-type th {font-size:18px; font-weight:500; line-height:1.3em; letter-spacing:-0.03em; color:#333; padding:18px 10px; border-right:1px solid #ddd; border-bottom:1px solid #ddd; background:#f8f8f8;}
.special-type td {font-size:18px; font-weight:500; line-height:1.4em; letter-spacing:-0.03em; color:#333; padding:30px; text-align:center; border-bottom:1px solid #ddd; border-right:1px solid #ddd;}
.special-type td:last-child,
.special-type th:last-child {border-right:0;}
.special-type td span {display:block; margin-bottom:10px; padding:12px; border-radius:4px; font-size:18px; font-weight:500; line-height:1em; letter-spacing:-0.03em; color:#fff;}
.special-type td span:last-child {margin-bottom:0;}
.special-type td .b1 {background:#a0aabd}
.special-type td .b2 {background:#5c6578}
.special-type td .b3 {background:#536ca1}
.special-type td .b4 {background:#2a4172}
.special-type td .b5 {background:#828ca1}
.special-type ul li {text-align:left; padding-left:12px; position:relative; font-size:18px; font-weight:500; line-height:1.6em; letter-spacing:-0.03em; color:#454545;}
.special-type ul li:before {content:""; position:absolute; width:5px; height:1px; background:#454545; left:0; top:13px;}